.popup-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50% -50%);
    text-align: center;
    align-items: center;
}

.popup {
    background-color: rgba(150, 55, 55, 0.8);
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.popup-content {
    height: 450px;
    width: 400px;
    background-color: #febe00;
    border-radius: 5px;
    position: absolute;
}
input {
    margin: 5px auto;
    display: block;
    width: 80%;
    padding: 4px;
    border: 1px solid #b72e32ff;

}
textarea {
    margin: 5px auto;
    display: block;
    width: 80%;
    padding: 4px;
    border: 1px solid #b72e32ff; 
}
.popup-content h1{
    color: black;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 0px;
}
.popup-content h4{
    color: white;
    font-size: 23px;
}
.close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #b72e32ff;
    height: 20px;
    width: 20px;
    border: 2px soild black;
    border-radius: 50%;
    cursor: pointer;

}


